/usr/pkg/lib/perl5/vendor_perl/5.42.0/Authen/Simple.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Authen/Simple/Adapter.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Authen/Simple/Apache.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Authen/Simple/Log.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Authen/Simple/Password.pm
/usr/pkg/lib/perl5/vendor_perl/man/man3/Authen::Simple.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Authen::Simple::Adapter.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Authen::Simple::Apache.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Authen::Simple::Log.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Authen::Simple::Password.3
